Bug 102186 - 3Com 3C940 not recognized by sk98lin driver
Summary: 3Com 3C940 not recognized by sk98lin driver
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 12:52 UTC by Onno Molenkamp
Modified: 2015-01-04 22:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-20 01:56:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Onno Molenkamp 2003-08-12 12:52:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
The currently included sk98lin driver (version 6.02) doesn't support more recent
nics based on the SK-98xx chipset, like the 3Com 3C940. It would be nice if a
newer version of the driver could be added to the kernel.

Patches are available at
http://www.syskonnect.de/syskonnect/support/driver/htm/sk98lin.htm.

Version-Release number of selected component (if applicable):
kernel-2.4.21-20.1.2024.2.1.nptl

How reproducible:
Always

Steps to Reproduce:
1. install severn


Note You need to log in before you can comment on or make changes to this bug.